{
  "name": "夜視",
  "sortnum": 1,
  "category": "justdirethings:upgrades",
  "icon": "justdirethings:upgrade_nightvision",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "夜視升級能讓你在暗處找到方向。此升級會給予永久性夜視，周遭環境永遠亮如白晝。"
    },
    {
      "type": "patchouli:crafting",
      "title": "夜視升級的配方",
      "recipe": "justdirethings:upgrade_nightvision"
    }
  ]
}
